Bug 219166 - gnome's device is safe to remove notification not fully visible
gnome's device is safe to remove notification not fully visible
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-12-11 12:03 EST by Patrick C. F. Ernzer
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version: Fedora 8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 05:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
part of screenshot showing the problem (54.57 KB, image/png)
2006-12-11 12:03 EST, Patrick C. F. Ernzer
no flags Details

  None (edit)
Description Patrick C. F. Ernzer 2006-12-11 12:03:43 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. plug in USB stick
2. write lots of data to it
3. unmount with right click on stick
Actual results:
gnome displays the 'please do not remove' notification and then the 'safe to
remove' notification as expected, but the latter is a bit too far to the right
(see attached screenshot.)

Expected results:
both dialogs aligned to right edge of screen so that all text is visible.

Additional info:
not sure if gnome-mount is the correct component for filing this under.
Comment 1 Patrick C. F. Ernzer 2006-12-11 12:03:43 EST
Created attachment 143301 [details]
part of screenshot showing the problem
Comment 2 David Zeuthen 2006-12-11 13:34:46 EST
This looks like an issue with notification-daemon not realigning the popup when
the text is changed. Reassigning for now.
Comment 3 Bug Zapper 2008-04-04 01:11:23 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.